--[[
************************************************************************
Project				: Broker_AllXP
Author				: zhinjio
Project Revision	: 1.4.1-release
Project Date		: 20090808190306

File				: Locales\koKR.lua
Commit Author		: zhinjio
Commit Revision		: 15
Commit Date			: 20090116230005
************************************************************************
Description	:
	Korean translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "AllXP"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "koKR" )
if not L then return end

L["??"] = "??"
L["%"] = "백분율"
L["Alt-Click to purge character data"] = "Alt+클릭으로 선택한 캐릭터 데이터를 삭제합니다."
L["Author : "] = "제작자: "
L["Bar XP as %"] = "경험치 백분율로 표시"
L["Build Date : "] = "제작일: "
L["Character data for %s purged"] = "%s의 캐릭터 데이터가 삭제되었습니다."
L["Click for Configuration"] = "왼쪽-클릭으로 설정창을 엽니다."
L["Database upgraded to %s"] = "DB가 %s로 갱신되었습니다."
L["Database Version : "] = "DB 버전: "
L["DAY_ABBREV"] = "일"
L["%d / %d (%.2f%%) Rested (%.1f%%)"] = "%d / %d (%.2f%%) - 휴식경험치 (%.1f%%)"
L["DISPLAY_BARVALUES_DESC"] = "LDB에 현재 경험치를 표시합니다."
L["DISPLAY_BARXPPERC_DESC"] = "경험치를 백분율로 표시합니다."
L["Display Class Colors"] = "직업 색상으로 표시"
L["DISPLAY_CLASSCOLORS_DESC"] = "이름을 직업 색상으로 표시합니다."
L["DISPLAY_DEBUG_DESC"] = "디버그 메시지를 대화창에 표시합니다."
L["DISPLAY_HIDETPCHAT_DESC"] = "대화창에 표시되는 총 플레이 시간을 표시하지 않습니다."
L["Display Level"] = "레벨 표시"
L["DISPLAY_LEVEL_DESC"] = "캐릭터의 레벨을 표시합니다."
L["Display Location"] = "캐릭터의 위치 표시"
L["DISPLAY_LOCATION_DESC"] = "캐릭터의 위치를 표시합니다."
L["Display Options"] = "표시 설정"
L["DISPLAY_OPTIONS_DESC"] = "Options dealing with the displays of the plugin"
L["DISPLAY_RESTED_DESC"] = "휴식경험치를 백분율로 표시합니다."
L["Display Rested XP"] = "휴식경험치 표시"
L["DISPLAY_SHORTNUMS_DESC"] = "값을 천단위로 표시합니다. (예: 1000000을 1m, 1000을 1k)"
L["DISPLAY_TIMELEVEL_DESC"] = "현재 레벨에서의 총 플레이 시간을 표시합니다."
L["Display Time Played"] = "플레이 시간 표시"
L["DISPLAY_TIMEPLAYED_DESC"] = "캐릭터의 총 플레이 시간을 표시합니다."
L["Display Time This Level"] = "현재 레벨 플레이 시간 표시"
L["Display Total Time Played"] = "총 플레이 시간 표시"
L["DISPLAY_TOTALTIMEPLAYED_DESC"] = "캐릭터의 총 플레이시간을 표시합니다."
L["DISPLAY_XPPERC_DESC"] = "현재 레벨 경험치의 백분율을 표시합니다."
L["Display XP Percent"] = "경험치 백분율 표시"
L["Display XP Values"] = "경험치 수치 표시"
L["DISPLAY_XPVALUES_DESC"] = "실제 경험치 값을 표시합니다."
L["Display XP Values on Bar"] = "바에 경험치 수치 표시"
L["Enable DEBUG"] = "디버그 메시지 사용"
L["Enable Short Numbers"] = "천단위로 표시"
L["GENERAL_INFO_DESC"] = "버전 및 제작자의 정보"
L["General Information"] = "애드온 정보"
L["Helpful Translators (thank you) : %s"] = "한글화 제공자 : %s"
L["Hide Time Played in chat"] = "대화창의 플레이 시간 숨김"
L["HOURS_ABBREV"] = "시"
L["Level"] = "레벨"
L["Location"] = "위치"
L["MINS_ABBREV"] = "분"
-- L["Misc Options"] = "Misc Options"
-- L["MISC_OPTIONS_DESC"] = "Miscellaneous options"
L["Name"] = "이름"
L["No"] = "아니오"
L["No data yet"] = "아직 데이터가 없습니다."
L["Played"] = "플레이시간"
L["Purge player data for %s. Are you sure?"] = "%s의 캐릭터 데이터를 삭제하시겠습니까?"
L["Rested"] = "휴식경험치"
L["Right-click for Configuration"] = "오른쪽-클릭으로 설정창을 엽니다."
L["Sorting"] = "정렬"
L["SORTING_DESC"] = "툴팁 정보를 정렬하여 표시합니다."
L["This Level"] = "현재 레벨"
L["Time played this level:"] = "현재레벨 플레이시간:"
-- L["Tooltip Options"] = "Tooltip Options"
-- L["TOOLTIP_OPTIONS_DESC"] = "Options for configuring the tooltip"
L["Tooltip Scale"] = "툴팁 크기"
L["TOOLTIP_SCALE_DESC"] = "툴팁의 크기를 변경합니다."
L["Total Played"] = "총 플레이 시간"
L["Total time played:"] = "총 플레이시간:"
L["Version : "] = "버전: "
L["XP"] = "경험치"
L["Yes"] = "네"


--[[
************************************************************************
CHANGELOG:

Date : 1/15/08
	switched to using wowace's auto-localization stuff
************************************************************************
]]--